channels:
- conda-forge
- defaults
dependencies:
- python=3.8.19
- numpy=1.24.4
- pandas=1.2.5
- scanpy=1.8.1
- anndata=0.9.2
- scipy=1.10.1
- scikit-learn=1.3.2
- matplotlib=3.3.4
- seaborn=0.13.0
- h5py=3.11.0
- pyyaml=6.0.1
- tensorflow=2.13.1
- genomap=1.3.6
- statsmodels=0.10.0
name: genomaps_env
